load('/model/convenio/administrarConvenio.js');
try {
    var administrarConvenio = new AdministrarConvenio();
    if(message.get('obj').size() > 0 )
        administrarConvenio.pesquisaDadosAdministrarConvenio(message, false);
    else 
        convenio = {'convenio':{'cdConv': null}};
        
} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    }
    throw err;
}